#service type  protocol wait-st uid     server-prog   arguments
4444    stream  tcp     nowait  grady   /bin/cat        cat
4455    stream  tcp     nowait  lwall   /usr/bin/perl   Perl
comsat  dgram   udp     wait    root    /tmp/comsat.pl  comsat
